Configuration système requise pour Studio 20.3 - Automate_Studio - 24.0

Configuration système requise pour Automate Studio

Product type
Logiciels
Portfolio
Integrate
Product family
Product
Automate > Automate Studio
Version
24.0
Language
Français
Product name
Automate Studio
Title
Configuration système requise pour Automate Studio
Copyright
2024
First publish date
2018
ft:lastEdition
2024-05-23
ft:lastPublication
2024-05-23T17:23:21.325543

 

La bibliothèque SAP NetWeaver RFC est requise pour connecter Automate Evolve, Studio Manager (Server et Worker) et Studio à SAP. Ces produits ne peuvent pas à se connecter au SAP si la bibliothèque n'est pas présente sur le système. Téléchargez cette bibliothèque à partir du site de vente SAP : Étapes pour télécharger les fichiers du SDK SAP NW RFC et placez-la à l'emplacement requis. (Applicable à partir de la version 20.2.9)

Logiciel de bureau Versions prises en charge
Système d’exploitation

Windows 11

Windows 10 (32/64 bits)

Windows 8.1 (32/64 bits)

.NET Framework 4.8.x
Microsoft Excel ou Access (Transaction et Query uniquement)

Office 2021

Office 2019 (32/64 bits)

Microsoft 365 (avec licence de type E3 ou E5)

Pour Office 2013 (32/64 bits), un support limité est disponible pour Studio.

Installez uniquement une version de Microsoft Office lorsque vous utilisez les modules bureautiques Automate. Pour optimiser les performances, utilisez Office 64 bits si vous utilisez Windows 64 bits.

Microsoft SQL Server (pour Studio avec Evolve uniquement)

SQL Server 2019

Navigateur

Edge*, Chrome, Firefox

*Support ajouté pour les navigateurs basés sur Chromium

Remarque : La documentation du produit est prise en charge dans les navigateurs Edge, Chrome, Firefox et Safari 9.1.
Version SAP

S/4HANA 2022-757 (avec WFM 20.3.1)

S/4HANA 2021 - 756

S/4HANA 2020 - 755

S/4HANA 1909 - 754

S/4HANA 1809 - 753

S/4HANA 1709 - 752

EHP8 - 750

ECC 6.0

ECC 6.0

Certifications de produits Automate non-ERP

GUI SAP

770 - correctifs 1, 2, 3, 4, 5, 6, 7 et 8 (correctif 8 correctif logiciel 1)

Consultez Versions de SAP GUI prises en charge par Precisely pour plus d'informations.

Versions WFM

20.2

20.1

20.0

12.1

12.0.1

12.0.0

11.4.1

11.2.12

11.4.0

(voir la matrice de compatibilité)

Le logiciel client (Studio) doit avoir la même version ou une version ultérieure à la version de Automate Function Module (WFM) pour fonctionner et être pris en charge par Automate.

 

Versions Automate Evolve (pour Studio avec Evolve uniquement)

Evolve 20.2

Autorisations RFC Autorisations SAP nécessaires pour FM et non-FM
Ports réseau

Les ports désignés par l’équipe SAP Basis pour la communication RFC doivent être activés dans l’ensemble de l’environnement réseau pour autoriser la connectivité à distance sécurisée. Les appels RFC nécessitent d’ouvrir les ports 33xx, où xx représente le numéro d’instance SAP (défini dans la connexion SAP).

Mise en réseau TLS 1.0, 1.1 et 1.2
Logiciel tiers

VC++ 2013 (x64) ou (x86)

Accès Moteur BD 2016

Reportez-vous à Produits tiers : Assistance pour de plus amples informations sur l’assistance relative aux produits tiers utilisés avec Studio.

Matériel Configuration minimale
Mémoire 4 Go
Stockage 4 Go